rpcuser=rpc_reservistencoin
rpcpassword=random-password
rpcbind=127.0.0.1
rpcallowip=127.0.0.1
listen=1
server=1
txindex=1
addnode=seed1.reservistencoin.de
addnode=seed2.reservistencoin.de
addnode=seed3.reservistencoin.de
addnode=83.44.91.253
addnode=93.184.156.45